CREATE TABLE VS4TPOComplain(
	TPOCID int NOT NULL,
	TPOCNote nvarchar(255) NULL,
	TPOCFlag1 smallint NULL,
	TPOCFlag2 smallint NULL,
	TPOCFlag3 datetime NULL
) ON [PRIMARY]
ALTER TABLE VS4TPOComplain ADD CONSTRAINT
	PK_VS4TPOComplain PRIMARY KEY CLUSTERED 
	(
	TPOCID
	) ON [PRIMARY]
GO

